<?xml version="1.0" encoding="ISO-8859-1"?>
<!--CREE PAR KINHELIOS 28_06_2006 -->
<DESCRIPTION>
	<LIGNE>
		<!--DEBUT SECTION -->
		<NUM>1</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>5</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR>#MECG</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--CODE JOURNAL-->
		<NUM>2</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>25</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR>VTE</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--DATE VENTE -->
		<NUM>3</NUM>
		<TYPE>DATE</TYPE>
		<FORMAT>10</FORMAT>
		<TYPE_VALEUR>VARIABLE</TYPE_VALEUR>
		<VALEUR>DateVente</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--DATE EXPORT -->
		<NUM>4</NUM>
		<TYPE>DATE</TYPE>
		<FORMAT>10</FORMAT>
		<TYPE_VALEUR>VARIABLE</TYPE_VALEUR>
		<VALEUR>DateExport</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--NUMERO PIECE -->
		<NUM>5</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>255</FORMAT>
		<TYPE_VALEUR>VARIABLE</TYPE_VALEUR >
		<VALEUR>NumPiece</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--VIDE -->
		<NUM>6</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR></VALEUR>
	</LIGNE>
	<LIGNE>
		<!--VIDE -->
		<NUM>7</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR></VALEUR>
	</LIGNE>
	<LIGNE>
		<!--NUMERO COMPTE -->
		<NUM>8</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>80</FORMAT>
		<TYPE_VALEUR>VARIABLE</TYPE_VALEUR >
		<VALEUR>NumCompte</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--VIDE -->
		<NUM>9</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR></VALEUR>
	</LIGNE>
	<LIGNE>
		<!--VIDE -->
		<NUM>10</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR></VALEUR>
	</LIGNE>
	<LIGNE>
		<!--VIDE -->
		<NUM>11</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR></VALEUR>
	</LIGNE>
	<LIGNE>
		<!--INTITULE -->
		<NUM>12</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>80</FORMAT>
		<TYPE_VALEUR>VARIABLE</TYPE_VALEUR>
		<VALEUR>IntituleSection</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--NUMERO REGLEMENT -->
		<NUM>13</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR>0</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--DATE ECHEANCE -->
		<NUM>14</NUM>
		<TYPE>DATE</TYPE>
		<FORMAT>10</FORMAT>
		<TYPE_VALEUR>VARIABLE</TYPE_VALEUR>
		<VALEUR>DateVente</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--PARITE -->
		<NUM>15</NUM>
		<TYPE>NUMERIQUE</TYPE>
		<FORMAT>6</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR>0,000000</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--QTE -->
		<NUM>16</NUM>
		<TYPE>NUMERIQUE</TYPE>
		<FORMAT>2</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR>0,00</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--NUMERO -->
		<NUM>17</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>80</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR>0</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--DEBIT/CREDIT -->
		<NUM>18</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>VARIABLE</TYPE_VALEUR>
		<VALEUR>Credit_O_N</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--MONTANT TTC -->
		<NUM>19</NUM>
		<TYPE>NUMERIQUE</TYPE>
		<FORMAT>2</FORMAT>
		<TYPE_VALEUR>VARIABLE</TYPE_VALEUR>
		<VALEUR>Montant</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--VIDE -->
		<NUM>20</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR></VALEUR>
	</LIGNE>
	<LIGNE>
		<!--VIDE -->
		<NUM>21</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR></VALEUR>
	</LIGNE>
	<LIGNE>
		<!--VIDE -->
		<NUM>22</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR></VALEUR>
	</LIGNE>
	<LIGNE>
		<!--ZERO -->
		<NUM>23</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR>0</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--ZERO -->
		<NUM>24</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR>0</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--ZERO -->
		<NUM>25</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR>0</VALEUR>
	</LIGNE>
	<LIGNE>
		<!--VIDE -->
		<NUM>26</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR></VALEUR>
	</LIGNE>
	<LIGNE>
		<!--ZERO -->
		<NUM>27</NUM>
		<TYPE>ALPHA</TYPE>
		<FORMAT>1</FORMAT>
		<TYPE_VALEUR>CONSTANTE</TYPE_VALEUR>
		<VALEUR>0</VALEUR>
	</LIGNE>
</DESCRIPTION>
